const express = require('express');
const path = require('path');
const app = express();

const klopapi_Router = require('./routes/klop_api');

app.use('/klop_api', klopapi_Router);

app.use(express.static(__dirname + '/public'));

const PORT = process.env.PORT || 3000;

app.listen(PORT, () => {
    console.log(`Server is running on port ${PORT}`)
});

module.exports = app;